Imports System.Collections.Generic
Imports System.IO

Public Class LoadBuffer
    Public imageList As New List(Of System.Drawing.Image)
    Public picSourceList As New List(Of FileInfo)
    Public dirSourceList As New List(Of List(Of FileInfo))

End Class
